ImpressCMS 'quicksearch_ContentContent' Parameter HTML Injection Vulnerability

Bugtraq ID: 45541
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 21 2010 12:00AM
Updated: Dec 27 2010 03:23PM
Credit: High-Tech Bridge SA
Vulnerable: ImpressCMS ImpressCMS 1.2.3 RC2
ImpressCMS ImpressCMS 1.2.3 RC1
ImpressCMS ImpressCMS 1.2.3 RC1
ImpressCMS ImpressCMS 1.2.3 final
ImpressCMS ImpressCMS 1.2.1 RC1
ImpressCMS ImpressCMS 1.2.1 final
ImpressCMS ImpressCMS 1.2.1
ImpressCMS ImpressCMS 1.2.3 Beta
ImpressCMS ImpressCMS 1.2.1 Beta
ImpressCMS ImpressCMS 1.2 RC2
ImpressCMS ImpressCMS 1.2 RC1
ImpressCMS ImpressCMS 1.2 Final
ImpressCMS ImpressCMS 1.2 Beta
ImpressCMS ImpressCMS 1.2 Alpha2
ImpressCMS ImpressCMS 1.2 Alpha1
Not Vulnerable: ImpressCMS ImpressCMS 1.2.4


 

Privacy Statement
Copyright 2010, SecurityFocus